### Method

# Meta Display get_monitor_in_fullscreen

#### Declaration [src]

    gboolean
    meta_display_get_monitor_in_fullscreen (
      MetaDisplay* display,
      int monitor
    )

#### Description [src]

Determines whether there is a fullscreen window obscuring the specified monitor. If there is a fullscreen window, the desktop environment will typically hide any controls that might obscure the fullscreen window.

You can get notification when this changes by connecting to MetaDisplay::in-fullscreen-changed.

#### Parameters

`monitor`

  Type: `int`

  The monitor number.

#### Return value

Type: `gboolean`

`TRUE` if there is a fullscreen window covering the specified monitor.